WXCAS(1)

NOM
wxcas - wx c aMule statistics

SYNOPSIS

DESCRIPTION
wxcas est un programme permettant d'afficher le contenu de votre fichier de signature en ligne dans une belle fenêtre wx sur votre bureau. Pour que cela fonctionne, vous devez activer l'option "Online Signature" dans les préférences d'aMule.

Basé sur cas(1) de Pedro de Oliveira. wxcas a été écrit par ThePolish <thepolish@vipmail.ru>

Cette application ne prend pas d'arguments.

RAPPORTER DES BOGUES
Veuillez rapporter les bogues sur notre forum (http://forum.amule.org/), ou sur notre bugtracker (http://bugs.amule.org/). Veuillez ne pas rapporter les bogues par e-mail, sur notre liste de diffusion ou directement à n'importe quel membre de l'équipe.

COPYRIGHT
aMule et tout ses outils sont distribués sous la licence GNU General Public License.

VOIR AUSSI

AUTEUR
Cette manpage a été écrite par Vollstrecker <amule@vollstreckernet.de>